Subject: [secdir] secdir datatracker accident

From: Benjamin Kaduk <[email-masked]>
Date: Fri, 27 Jul 2018 15:01:25 -0500

Hi folks,

Just FYI, I had an accident with the datatracker on Wednesday and caused
like 80% of the group's mebmership to disappear from the group.  The fine
folks at the secretariat and tools team seem to have resolved it, but
please do file a ticket if you see something that looks wrong (such
as not appearing on the list at
https://datatracker.ietf.org/group/secdir/about/ if you expect to).

Tero skipped doing assignments yesterday since there wasn't much point; I
don't know if it's worth doing them today now that things look fixed.

Sorry for the mix-up,

Ben